Nominate our 2022 Qt Champions!

Error QT 4.6.2



  • I am using ubuntu 10.10.When i try to install Qt 4.6.2 installation procedure for FriendlyARM mini 2440 Linux. Followed all the steps.I found errors in make command. When i run make install i got the error like this "No targets specified and no makefile found. Stop."
    Please advice.

    [Moved to Installation and Deployment, Tobias]



  • Which steps did you follow?


Log in to reply